import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CCIndexComponent } from './ccindex.component';

describe('CCIndexComponent', () => {
  let component: CCIndexComponent;
  let fixture: ComponentFixture<CCIndexComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CCIndexComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CCIndexComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
